body {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 13px;
 margin-top:15px;
 background:#7827e5 url(images/background.jpg) repeat-x;
}
dodo { background:#7827e5 url(images/background.jpg) repeat-x;}

p {padding:0px;margin:0px;padding-bottom:14px;}

img.png {behavior: url(/iepngfix.htc);}

a img {border:0px;}

#keurmerkImg {padding-top:10px;}
#vlaggenImg {padding-bottom:10px;}

#wrapper { 
 margin: 0 auto;
 width: 1000px;
}
#faux {
 background: url(images/faux.gif) repeat-y;
 margin-bottom: 0px;
 overflow: auto; /* Paul O Brien Fix for IE www.pmob.co.uk */
 width: 100%;
 margin-left:14px;
}
#header {
 width: 1000px;
 background:url(images/header.jpg) no-repeat;
 height: 146px;

}
#navigation {
 position:absolute;
 width:570px;height:26px;
 margin-left:170px;margin-top:94px;
 overflow:hidden;
}
#leftcolumn { 
 display: inline;
 
 padding: 0px;
 padding-right:10px;
 width: 160px;
 float: left;

}
#content { 
 float: left;

 padding-left:15px;
 padding-right:22px;
 width: 515px;
 display: inline;
 position: relative;
}
#rightcolumn { 
 display: inline;
 position: relative;
 color: #fff;

 width: 225px;
 margin-left:5px;
 float: left;
 
}
#rightcolumn td, #rightcolumn a {color:#FFF;}

#footer { 
 width: 1000px;
 clear: both;
 background:url(images/footer.gif) 14px 0px no-repeat;

 margin: 0px 0px 10px 0px;
 padding: 10px;
}
.clear { clear: both; }


/* navigation top */
#navigation ul {	
 	
 	padding:0px;
	float:left;
	margin:0px;
	list-style-type: none;
	
}

#navigation ul li{
	margin-right:24px;
	cursor:pointer;	
	float:left;
	line-height:25px;
}

#navigation ul li a{
	text-decoration:none;
	font-size:14px;

	}
#navigation ul li a:hover {text-decoration:underline;}


#navigation ul li a{
color:#FFF;
}


/* navigation left */
#homebutton {position:absolute;margin-left:894px;margin-top:99px;}
#homebutton a {color:#FFF;text-decoration:none;font-size:14px;}
#homebutton a:hover {text-decoration:underline;}

#menu_right ul {list-style-type:none;padding:0px;margin:0px;}
#menu_right {
	
	padding-left:0px;
	margin-top:0px;
	width:160px;
	
	float:left;
	background:#7827e5;
	padding-bottom:12px;

}

#menu_right li {display:inline;}
#menu_right ul {padding:0px;margin:0px;background:#40247b url(/images/hoofdmenubg.jpg) left top no-repeat;width:160px;}
#menu_right ul ul {background:none;padding:0px;margin:0px;}
#menu_right ul li.first {display:block;height:5px;}
#menu_right ul li.last {height:10px;width:160px;background:url(/images/hoofdmenubgbottom.gif) left bottom no-repeat;display:block;}
#menu_right ul li a {color:#FFF;display:block;line-height:20px;line-height:20px;padding-left:10px;text-decoration:none;}
#menu_right ul li a:hover {text-decoration:underline;}


/* bellijn */
.bellijn_frame {border-bottom:1px solid #FFF;padding-bottom:15px;margin-bottom:15px;}
.bellijn_frame .boxnummer {float:right;font-size:14px;font-style:italic;height:14px;font-weight:bold;}
.bellijn_frame .naam h2 {padding:0px;margin:0px;font-size:14px;line-height:16px;margin-bottom:8px;}

.bellijn_frame .foto {float:left;margin-right:15px;width:135px;text-align:center;}
.bellijn_frame .status {height:19px;background:url(images/statusbg.gif) -10px 0px no-repeat;text-align:center;font-weight:bold;padding-top:13px;}
.bellijn_omschrijving {width:360px;margin-left:150px;}

/* bellijn textueel */
#strStatus {width:235px;}
#strStatus .statuscontent {background:url(images/strstatusbg.gif) no-repeat;padding:15px;text-align:left;padding-bottom:4px;}
#strStatus .statusfooter {background:url(images/strstatusbg.gif) left bottom no-repeat;height:9px;}

#strStatus .statuscontent ul {list-style-type:none;padding:0px;margin:0px;}
#strStatus .statuscontent ul li {float:left;display:inline;margin-right:10px;line-height:14px;}

#strStatus #aanwezigBlok ,#strStatus #ingesprekBlok {padding-bottom:8px;}
#strStatus .statuscontent #aanwezigBlok ul li a{color:#33AA33;}
#strStatus .statuscontent #ingesprekBlok ul li a{color:#EE2024;}
#strStatus .statuscontent #pauzeBlok ul li a{color:#ff6c00;}
#strStatus #aanwezigBlok h3,#strStatus #ingesprekBlok h3,#strStatus #pauzeBlok h3 {color:#000;}

/* left onder */
#leftcolumnonder, #leftcolumnonder p, #leftcolumnonder td, #leftcolumnonder a {color:#FFF;}
#leftcolumnonder p {padding:0px;margin:0px;margin-bottom:14px;}
#leftcolumnonder {width:160px;}
#leftcolumnonder .header {height:10px;background:url(images/leftcolumnonder.gif) no-repeat;padding:0px;margin:0px;display:block;width:160px;}
#leftcolumnonder .thecontent {padding:10px;padding-top:0px;padding-bottom:0px;}
#leftcolumnonder .footer {height:10px;background:url(images/leftcolumnonder.gif) left bottom no-repeat;}

/* rightcolumn free text*/

#rightcolumn h1, #leftcolumnonder h1, #content h1 {
	color: #FFF;
	font-family: verdana;
	font-size: 14px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	margin-bottom: 5px;
	
}
#rightcolumn h2, #leftcolumnonder h2,#content h2{
	color: #fff;
	font-style:italic;
	font-family: verdana;
	font-size: 14px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	margin-bottom: 5px;
	
}
#rightcolumn h3, #leftcolumnonder h3,#content h3{
	color: #fff;
	font-style:italic;
	font-family: verdana;
	font-size: 13px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	margin-bottom: 5px;
	
}
#rightcolumn h4, #leftcolumnonder h4,#content h4{
	color: #fff;
	font-style:normal;
	font-family: verdana;
	font-size: 14px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	margin-bottom: 5px;
	
}
#rightcolumn h5, #leftcolumnonder h5,#content h5{
	color: #fff;
	font-style:italic;
	
	font-family: verdana;
	font-size: 12px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	margin-bottom: 5px;	
}

#rightcolumn h6, #leftcolumnonder h6,#content h6{
	color: #fff;
	font-style:normal;
	
	font-family: verdana;
	font-size: 12px;
	text-decoration:none;
	margin:0px;
	padding:0px;
	text-decoration:none;
	margin-bottom: 5px;	
}

#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {color:#000;}
#content a {color:#000;}
hr {margin:0px !important;margin:-7px 0;background:#FFF;border:0px;color:#FFF;height:1px;line-height:6px;margin:0px;padding:0px;}


div.hr {  height: 25px; background: url(images/hr1.gif) repeat-x scroll center;}
div.hr hr {  display: none;}

span.error {display:block;background:#EE2024;font-weight:bold;color:#FFF;padding:3px;text-align:center;margin-bottom:1px;}
span.success {display:block;background:#338833;font-weight:bold;color:#FFF;padding:3px;text-align:center;margin-bottom:1px;}

.button 		{border:1px solid #999;}
.textfield 		{border:1px solid #999;}

.knoppenBalk {padding:0px;margin:0px;list-style-type:none;clear:both;}
.knoppenBalk li {float:left;display:inline;margin-right:10px;}
.knoppenBalk li span {width:110px;display:inline-block;vertical-align:top;}

#profielform .col1 {float:left;display:inline;width:145px;}
#profielform .col2 {float:left;display:inline;width:365px;}

#bottommenu {clear:both;margin-left:45px;margin-right:45px;text-align:center;}
#bottommenu ul {list-style-type:none;padding:0px;margin:0px;margin-bottom:30px;}
#bottommenu ul li {display:inline;margin-left:5px;margin-right:5px;}
#bottommenu ul li a {text-decoration:none;color:#FFF;}
#bottommenu ul li a:hover {text-decoration:underline;}

.nieuwsboxje {border-bottom:1px solid #FFF;padding-bottom:10px;margin-bottom:10px;}
.nieuwsboxje .nieuwsImage {float:left;display:inline;width:146px;height:110px;overflow:hidden;}

.pagination {}

ul.pager {list-style:none;padding:0px;margin:0px;text-align:center;}
ul.pager li {display:inline;margin-left:2px;margin-right:2px;line-height:16px;height:16px;}
ul.pager li span {display:inline-block;}
ul.pager li span a{display:block;padding:3px;text-decoration:none;padding-left:6px;padding-right:6px;color:#333;}
ul.pager li.activeItem span a {color:#333;font-weight:bold;}
ul.pager li span a:hover {color:#333;}
ul.pager li.previoushidden,ul.pager li.nexthidden {visibility:hidden;}
ul.pager li.previous span a,ul.pager li.next span a{}
ul.pager li.next span a {background:url(images/button_nexticon.png) no-repeat;width:25px;}
ul.pager li.previous span a {background:url(images/button_previcon.png) no-repeat;width:25px;}

.abccol {width:140px;float:left;display:inline;text-align:left;margin-right:10px;}
.abccol a {color:#FFF;}